
a {text-decoration:none; }
a:hover {opacity:0.3;}

.text-colore01 {color: #e2b697;}
.text-colore02 {color: #cf4339;}
.text-colore03 {color: #234883;}
.text-azzurro3 {color: #234883;}
.text-rosso {color: #E72A4F;}
.text-verde {color: #62B2A0;}
.text-verde1 {color: #00807D;}
.text-giallo {color: #f9b233;}
.text-bianco {color: #ffffff;}
.text-grigio {color: #1C3448;}
.text-grigino {color: #E8EBED;}
.text-viola {color: #9c91c5;}

.bk-colore01 {background-color:  #e9eaee;}
.bk-colore02 {background-color: #cf4339;}
.bk-colore03 {background-color: #234883;}
.bk-rossostaruno {background-color: #BD1622;}
.bk-azzurro {background-color: #234883;}
.bk-azzurro2 {background-color: #009bc7;}
.bk-azzurro3 {background-color: #0093c0;}
.bk-rosso {background-color: #e95a0d;}
.bk-rosso-scuro {background-color: #8f3942;}
.bk-verde {background-color: #62B2A0;}
.bk-verde1 {background-color: #00807D;}
.bk-verde2 {background-color: #C8E4DE;}

.bk-giallo {background-color: #f9b233;}
.bk-giallo-scuro {background-color: #dd9d35;}
.bk-marrone {background-color: #97521b;}

.bk-azzurro-scuro {background-color: #446b7E;}
.bk-bianco {background-color: #ffffff;}
.bk-grigio {background-color: #1C3448;}
.bk-grigino {background-color: #F1F1F1;}
.bk-viola {background-color: #9c91c5;}

/* Colore sfondo speciali */
.bk-soluzioni {background-color: #504941;}

.radi40sxgiu {border-bottom-left-radius: 40px;}
.curvo {border-radius: 10px;}

.bordbot {border-bottom: solid; border-color: #323e48; border-width: thin;}
.bordo-grigio-basso {padding-bottom: 20px; border-bottom: solid; border-bottom-width: thin; border-color: #CDCDCD;}

.griglia {background-size: 8.33333% 8.33333%; 
  background-image:
    linear-gradient(to right, #f2f2f2 1px, transparent 1px),
    linear-gradient(to bottom, #f2f2f2 1px, transparent 1px);}

.ombra1 {box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;}
.ombra2 {box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.ombra3 {box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;}
.ombra4 {box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;}
.ombra5 {box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;}

.arrotonda {border-radius: 10px;}

.boxx {border-radius: 10px; margin-left:2%; margin-right: 2%; width:96%; margin-bottom: 5%; box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}

.boxx-text {padding-left:8.33333%; padding-right: 8.33333%; width:83%; padding-bottom: 8.33333%}

.diagobotdx {
clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);
}

.diagobotsx {
clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 90%);
}

.diagotopsx {
clip-path: polygon(0 0, 100% 10%, 100% 100%, 0% 100%);
}

.diagotopdx {
clip-path: polygon(0 9%, 100% 0, 100% 100%, 0% 100%);
}
